{
  "type": "minecraft:multi_action",
  "title": "Servers",
  "body": [
    {
    "type": "minecraft:plain_message",
    "contents": {
          "text": "Price: 171 Money",
          "color": "green"
       }
       },
    {
    "type": "minecraft:plain_message",
    "contents": {
       "text":"-Adds servers to your Samsung Empire! Buy this upgrade to be able to buy many upgrades!",
       "color": "gray"
    }
  },
      {
    "type": "minecraft:plain_message",
    "contents": {
       "text":"Servers will only have 30GB of space!",
       "color": "green"
    }
  }
  ],
  "exit_action": {
    "label": "Back",
    "action": {
      "type": "minecraft:show_dialog",
      "dialog": "samsung:upgrades"
    }
  },
  "actions": [
    {
      "label": "Buy",
      "action": {
        "type": "minecraft:run_command",
        "command": "trigger buy_upgrade set 3"
      }
    }
  ]
}